<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Computer parts" source-language="en">
  <item>
    <word>PELĖ</word>
    <clue>Jos pagalba valdomas kursorius kompiuterio ekrane.</clue>
    <rationale>Pelės pagalba kompiuterio ekrane valdomas kursorius ir duodamos komandos kompiuteriui.
</rationale>
  </item>
  <item>
    <word>KLAVIATŪRA</word>
    <clue>Ji turi mygtukus su raidėmis ir skaičiais.</clue>
    <rationale>Klaviatūra yra įvedimo įrenginys naudojamas kompiuteryje rašyti tekstus ir skaičius.</rationale>
  </item>
  <item>
    <word>MONITORIUS</word>
    <clue>Jis šiek tiek panašus į televizorių.</clue>
    <rationale>Monitoriuje rodomas ekranas, kuriame galite matyti kompiuterio veiklos rezultatus.</rationale>
  </item>
  <item>
    <word>SPAUSDINTUVAS</word>
    <clue>Skirtas popierinių kopijų gavimui.</clue>
    <rationale>Spausdintuvo pagalba gaunamos kompiuteryje esančių dokumentų ir vaizdų popierinės kopijos.
</rationale>
  </item>
  <item>
    <word>SKENERIS</word>
    <clue>Juo galima gauti fotografijos kopiją.</clue>
    <rationale>Skeneriu gaunamos skaitmeninės dokumentų ar iliustracijų kopijos, kurios automatiškai įkeliamos į kompiuterį.</rationale>
  </item>
  <item>
    <word>MIKROFONAS</word>
    <clue>Jo pagalba galima perduoti balsą.</clue>
    <rationale>Mikrofono pagalba galima kalbėti kompiuteryje.</rationale>
  </item>
  <item>
    <word>VAIZDO KAMERA</word>
    <clue>Jos pagalba galite fotografuoti.</clue>
    <rationale>Vaizdo kamera leidžia fotografuoti arba įrašyti vaizdo įrašus.</rationale>
  </item>
  <item>
    <word>AUSINĖS</word>
    <clue>Skirtos naudoti, kai nenorite, kad kiti girdėtų jūsų kompiuterio garsų.</clue>
    <rationale>Ausinės leidžia klausytis kompiuterio netrukdant kitų žmonių esančių netoliese.
</rationale>
  </item>
  <item>
    <word>USB LAIDAS</word>
    <clue>Leidžia prijungti įrenginius</clue>
    <rationale>USB laidas naudojamas prijungti įrenginius (pvz. vaizdo kamerą) prie jūsų kompiuterio.
</rationale>
  </item>
  <item>
    <word>GARSIAKALBIAI</word>
    <clue>Jų pagalba galima klausytis garsiai.</clue>
    <rationale>Garsiakalbiai leidžia kompiuterio garsus ir muziką klausytis garsiai.</rationale>
  </item>
  <item>
    <word>EKRANAS</word>
    <clue>Tai monitoriaus kitas pavadinimas.</clue>
    <rationale>Ekranas galite matyti kompiuterio veiklos rezultatus.</rationale>
  </item>
</learningObject>
